@charset "utf-8";

html,
body {
	height: 100%;
	font-size: 0.26rem;
	background: #F2F2F2;
	color: #333333;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

#wrapper {
	width: 100%;
	max-width: 760px;
	margin: 0 auto;
	padding-bottom: 1.58rem;
	background-color: #FFFFFF;
}


/*swiper*/

.swiper-container {
	width: 100%;
	max-width: 760px;
	padding: 0.42rem 0;
}

.swiper-slide {
	font-size: 0.21rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	background-size: 0.2rem;
}

.swiper-pagination-bullet {
	background: transparent;
	border: 2px solid #0159A3;
	height: 0.1rem;
	width: 0.1rem;
}

.swiper-pagination-bullet-active {
	background-color: #0159A3;
}

.swiper-button-next {
	background-image: url(../img/next.png);
	-webkit-background-size: 0.2rem;
	background-size: 0.2rem;
	right: 0.2rem;
}

.swiper-button-prev {
	background-image: url(../img/prev.png);
	-webkit-background-size: 0.2rem;
	background-size: 0.2rem;
	left: 0.2rem;
}


/*.officeInfo {
	height: 188px;
	width: 188px;
	background: saddlebrown;
}*/


/*swiper*/


/*header*/

header {
	width: 100%;
	max-width: 760px;
	height: 0.88rem;
	background: #333333;
	line-height: 0.88rem;
	color: #FFFFFF;
	font-size: 0.3rem;
	position: relative;
}

header>img {
	position: absolute;
	height: 0.28rem;
	left: 0.3rem;
	top: 0.29rem;
	cursor: pointer;
}


/*header*/

.banner {
	width: 100%;
}

.banner>img {
	width: 100%;
}


/*form1*/

.form_W {
	padding: 0 0.32rem;
	line-height: 0.44rem;
	padding-bottom: 0.86rem;
	background-size: 100%;
}

.lead {
	font-size: 0.25rem;
	padding-bottom: 0.32rem;
	padding-top: 0.42rem;
}

.formLis {
	width: 100%;
	overflow: hidden;
	-webkit-border-radius: 0.16rem;
	-moz-border-radius: 0.16rem;
	border-radius: 0.16rem;
	margin-bottom: 0.42rem;
	border: 0.03rem solid #5D9DF5;
}

.formLis li {
	padding: 0.2rem 0;
	float: left;
	width: 50%;
	padding-left: 0.52rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #5D9DF5;
}

.formLis li:last-of-type {
	background-color: #FFFFFF;
}

.formLis li a {
	color: #FFFFFF;
}

.formLis li:last-of-type a {
	color: #5D9DF5;
}

/* .form_W>p {
	padding-bottom: 0.32rem;
	padding-top: 0.42rem;
} */

.form_W div {
	position: relative;
	margin-bottom: 0.14rem;
}

/* .form_W label {
	position: absolute;
	line-height: 0.96rem;
	padding-left: 0.18rem;
	width: 28%;
}

.form_W .userName label,
.form_W .tel label {
	letter-spacing: 0.25rem;
} */

.form_W input,
.form_W select {
	font-size: 0.28rem;
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", FontAwesome, sans-serif;
	height: 0.92rem;
	width: 100%;
	background: #FFFFFF;
	border: 0.02rem solid #C8CCCF;
	-webkit-border-radius: 0.08rem;
	-moz-border-radius: 0.08rem;
	border-radius: 0.08rem;
	padding: 0 0.18rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.form_W select {
	background: #FFFFFF url(../img/down.png) no-repeat right 0.3rem center;
	background-size: 0.2rem;
}

.from_btn {
	margin-top: 0.12rem;
	background-color: #FFA104 !important;
	color: #FFFFFF !important;
	cursor: pointer;
	border: 0 !important;
	border-radius: 0.12rem !important;
	font-size: 0.3rem !important;
	padding: 0.24rem 0.32rem !important;
	text-align: center;
}


/*form1*/


/*reason*/

.reason {
	padding-bottom: 0.56rem;
	background-color: #F8F9FB;
}

.reason h3,
.plan h3,
.popularUni h3,
.applyOffer h3,
.caseSuperiority h3,
.share h3,
.serviceGroup h3,
.recommend h3,
.us_advantage h3,
.form_W h3 {
	font-size: 0.36rem;
	color: #020202;
	font-weight: bold;
	margin-bottom: 0.42rem;
}

.reasonUL,
.planUL,
.popularUniUL,
.serviceGroupUL {
	width: 100%;
	overflow: hidden;
}

.reasonUL li,
.planUL li,
.popularUniUL li,
.serviceGroupUL li {
	width: 49.8%;
	float: left;
	padding: 0.16rem 0;
	color: #FFFFFF;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #AAB2BD;
	font-size: 0.23rem;
}

.reasonUL li.currentLi,
.plan li.currentLi,
.popularUni li.currentLi,
.serviceGroupUL li.currentLi {
	background-color: #434A54;
}

.reasonUL li:first-of-type,
.planUL li:first-of-type,
.popularUniUL li:first-of-type {
	margin-right: 0.4%;
}


/*reasonLis*/

.reasonLis {
	padding: 0 0.32rem;
}

.rsLis1 {
	display: block;
}

.rsLis1 li {
	padding: 0.42rem 0;
	border-bottom: 0.02rem dashed #BEBFC1;
}

.rsLis1 li:last-of-type {
	border-bottom: 0;
}

.rsLis1 img {
	height: 1.46rem;
	width: 1.46rem;
	display: inline-block;
}

.rsLis1 p {
	display: inline-block;
	width: 66%;
	margin-left: 0.42rem;
	line-height: 0.42rem;
	padding-top: 0.12rem;
}


/*rsLis2*/

.rsLis2 {
	padding-top: 0.52rem;
	display: none;
}

.rsLis2 li {
	height: 1.62rem;
	overflow: hidden;
	margin-bottom: 0.28rem;
}

.rsLis2 li:last-of-type {
	margin-bottom: 0;
}

.rsLis2 li b {
	line-height: 1.62rem;
	display: block;
	float: left;
	color: #FFFFFF;
	font-size: 0.52rem;
	width: 15%;
	height: 100%;
}

.rsLis2 li span {
	display: block;
	float: left;
	width: 85%;
	height: 100%;
	border: 0.03rem solid #C6CACD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #666666;
	line-height: 0.52rem;
	padding-left: 0.3rem;
	border-left: 0;
}


/*reason*/


/*plan*/

.planWrap .planLis {
	margin-top: 0.02rem;
	font-size: 0.24rem;
	display: none;
}

.planWrap .planLis1 {
	display: block;
}

.planLis>li {
	margin-bottom: 0.08rem;
}

.planLis1 li:last-of-type {
	margin-bottom: 0;
}

.planWrap .planLis2 {
	display: none;
}

.planWrap h4 {
	padding-left: 1.02rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #111214;
	height: 0.86rem;
	line-height: 0.86rem;
	border-top: 0.02rem solid #7EB4F0;
	border-bottom: 0.02rem solid #7EB4F0;
	margin-bottom: 0.02rem;
	background: #F8F9FB url(../img/allSlideBg.png) no-repeat center;
	-webkit-background-size: 100%;
	background-size: 100%;
}

.planWrap h4.cureentSlide {
	background: #FFA104 url(../img/currentSlideBg.png) no-repeat center;
	-webkit-background-size: 100%;
	background-size: 100%;
	color: #FFFFFF;
	border: 0;
}

.planWrap h4.cureentSlide+.planLis2 {
	display: block;
}

.planWrap h5 {
	font-size: 0.24rem;
	height: 0.52rem;
	line-height: 0.52rem;
	background-color: #5D9DF4;
	padding-left: 0.32rem;
	color: #FFFFFF;
}

.planWrap p {
	padding: 0.2rem 0.32rem;
	color: #4E555F;
	background-color: #D7E7FE;
	line-height: 0.44rem;
}

.plan>a,
.popularUni>a,
.caseSuperiority>a,
.share>a,
.serviceGroup>a,
.recommend>a {
	display: block;
	margin: 0 auto;
	font-size: 0.25rem;
	color: #FFFFFF;
	text-align: center;
	padding: 0.24rem 0.32rem;
	margin-top: 0.42rem;
	margin-bottom: 0.42rem;
	width: 5.68rem;
	background-color: #FFA104;
	-webkit-border-radius: 0.12rem;
	-moz-border-radius: 0.12rem;
	border-radius: 0.12rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.popularUni>a,
.share>a {
	margin-top: 0;
	margin-bottom: 0;
}

.caseSuperiority>a,
.serviceGroup>a,
.recommend>a {
	margin-bottom: 0;
}


/*plan*/


/*popularUni*/

.popularUni,
.caseSuperiority,
.share,
.serviceGroup,
.recommend,
.us_advantage {
	padding: 0.42rem 0;
}

.popularUni {
	background: #F8F9FB;
}

.popularLis {
	display: none;
}

.popularLis1 {
	display: block;
}

.popularLis p.chName {
	font-size: 0.2rem;
}

.popularLis p.icon {
	padding: 0.1rem 0.2rem;
	background-color: #FFFFFF;
}

.popularLis p.icon img {
	height: 1.02rem;
	margin: 0 auto;
}

.popularLis p.chName,
.popularLis p.uniRk {
	height: 0.33rem;
	background-color: #5D9DF5;
	color: #FFFFFF;
	width: 100%;
	line-height: 0.34rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 0.2rem;
}

.popularLis .swiper-slide {
	padding: 0 0.7rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}

.popularLis .swiper-slide ul {
	width: 100%;
	overflow: hidden;
}

.popularLis .swiper-slide li {
	width: 48%;
	height: 1.88rem;
	border: 0.02rem solid #5D9DF5;
	float: left;
	margin-bottom: 0.1rem;
	margin-right: 0.1rem;
}

.popularLis .swiper-slide li:nth-of-type(even) {
	margin-right: 0;
}


/*popularUni*/


/*applyOffer*/

.applyOffer {
	/*padding: 0 0.84rem;*/
	padding-top: 0.42rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.applyOffer h3 {
	margin-bottom: 0;
}

.applyOfferLis .swiper-slide img {
	width: 90%;
}


/*applyOffer*/


/*caseSuperiority*/

.caseSuperiority {
	background: #F8F9FB;
}

.caseSuperiorityBanner {
	padding: 0 0.32rem;
}


/*caseSuperiority*/


/*share*/

.share dl {
	background-color: #F8F9FB;
}

.share dd {
	padding: 0 0.32rem;
	font-size: 0.25rem;
	color: #020202;
	padding-bottom: 0.42rem;
}

.share dd p {
	line-height: 0.46rem;
}

.share dd p.memoir {
	font-size: 0.26rem;
	color: #549AF9;
	font-weight: bold;
	padding: 0.24rem 0;
}

.share dd span {
	color: #515151;
}


/*share*/


/*serviceGroup*/

.serviceGroup {
	background-color: #F8F9FB;
}

.serviceDes,
.recommendDes {
	font-size: 0.24rem;
	color: #8B8B8B;
	padding: 0 0.32rem;
	line-height: 0.42rem;
	margin-bottom: 0.28rem;
}

.serviceGroupUL li {
	width: 33%;
	margin-right: 0.5%;
}

.serviceGroupUL li:last-of-type {
	margin-right: 0;
}

.serviceGroupWrap li {
	display: none;
}

.serviceGroupWrap li:first-of-type {
	display: block;
}


/*serviceGroup*/


/*recommend*/

.recommendLinks {
	padding: 0 0.32rem;
}

.recommendLinks li {
	margin-bottom: 0.08rem;
}

.recommendLinks li:last-of-type {
	margin-bottom: 0;
}


/*recommend*/


/*us_advantage*/

.us_advantage {
	background-color: #F8F9FB;
}

.us_advantage>ul {
	padding: 0 0.32rem;
	overflow: hidden;
}

.us_advantage>ul li {
	float: left;
	width: 50%;
	margin-bottom: 0.38rem;
	font-size: 0.24rem;
	color: #8B8B8B;
	line-height: 0.42rem;
}

.us_advantage>ul li.noMB {
	margin-bottom: 0;
}

.us_advantage img {
	width: 1.26rem;
	margin: 0 auto;
}


/*us_advantage*/





/*connection*/

.connection {
	display: -moz-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: box;
	position: fixed;
	bottom: 0;
	height: 0.84rem;
	max-width: 760px;
	width: 100%;
	z-index: 9999;
}

.connection li {
	cursor: pointer;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-ms-box-flex: 1;
	box-flex: 1;
	height: 0.84rem;
	background: #4B88DB url(../img/tel.png) no-repeat center center;
	background-size: 0.52rem;
	margin-right: 0.02rem;
}

.connection li:last-of-type {
	background: #4B88DB url(../img/weixin.png) no-repeat center;
	background-size: 0.52rem;
	margin-right: 0;
}

.connection li a {
	display: block;
	height: 100%;
	width: 100%;
}

/*connection*/


.pb35 {
	padding-bottom: 41px;
}

.cblue {
	color: #0159a3;
}

/*advantage*/

.advantage {
	padding-top: 0.42rem;
}

/*advantage*/
.slideTxtBox4 {
	/*width:710px; */
	position: relative;
}

.slideTxtBox4 .hd {
	padding-left: 40px;
	overflow: hidden;
}

.slideTxtBox4 .hd ul li {
	float: left;
	border-left: 1px solid #000;
	padding: 0px 20px;
}

.slideTxtBox4 .hd ul li.on {
	font-weight: bold;
}

.slideTxtBox4 .hd ul li a {
	color: #999;
	height: 0.26rem;
	line-height: 0.26rem;
	text-indent: 0;
	cursor: pointer;
	text-align: center;
	font-size: 0.26rem;
	display: inline-block;
}

.slideTxtBox4 .hd ul li.on a {
	color: #333;
	text-align: center;
}

.slideTxtBox4 .bd {}

.slideTxtBox4 .bd ul {
	padding: 20px 0 20px 40px;
	display: table-cell;
	vertical-align: top;
}

.slideTxtBox4 .bd ul li {
	height: 0.54rem;
	line-height: 0.54rem;
	font-size: 0.26rem;
	text-align: left;
}

.slideTxtBox4 .bd ul li.t1 {
	background: #f9ecf3;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.picScroll {
	position: relative;
	width: 100%;
}

.picScroll .bd {
	position: relative;
}

.picScroll .bd ul {}

.picScroll .bd li {
	background: #d7e7fe;
	opacity: 0.9;
	font-size: 0.25rem;
	line-height: 0.3rem;
	margin: 0 0.42rem 0.3rem 0.42rem;
	padding: 0.3rem 0 0.42rem 0;
}

.picScroll .bd ul li .pic {
	position: relative;
	padding-left: 1.2rem;
	text-align: center;
}

.picScroll .bd ul li p {
	font-size: 0.25rem;
	line-height: 0.4rem;
	color: #333;
	position: relative;
	top: 0.15rem;
	padding: 0 0.5rem;
	text-align: center;
}

.picScroll .hd {
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	z-index: 1;
}

.picScroll .hd ul {
	display: none;
}

.picScroll .hd li {
	display: none;
}

.picScroll .prev,
.picScroll .next {
	position: absolute;
	width: 25px;
	height: 25px;
	overflow: hidden;
	cursor: pointer;
}

.picScroll .prev {
	background: url(../img/next.png) no-repeat;
	right: 0px;
	top: -250px;
}

.picScroll .next {
	background: url(../img/prev.png) no-repeat;
	left: 0px;
	top: -250px;
}

/*--Swiper--*/

.section .swiper-slide {
	width: 5.3rem !important;
	color: #fff;
	margin: 0 auto;
	background: #fff;
}

.sli_inter {
	padding: 0 0.6rem;
	line-height: 0.4rem;
	text-align: center;
}

.sli_inter h3 {
	font-size: 0.28rem;
	font-weight: bold;
	color: #39b046;
}

.sli_inter p {
	margin-top: 0.2rem;
	font-size: 0.22rem;
	color: #666;
}

.sli_inter .section_content {
	margin-bottom: 0.6rem;
}

.section .swiper-pagination {
	margin-top: 0.4rem;
	position: relative !important;
}

.swiper-pagination-bullet {
	width: 11px !important;
	height: 11px !important;
	display: inline-block;
	border-radius: 100%;
	background: #f2f2f2 !important;
	opacity: 1 !important;
	border: 1px solid #333;
	margin: 0 0.05rem;
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: #333 !important;
}

.left {
	float: left;
}

.right {
	float: right;
}

/*--------------公共样式 end---------------*/

/*-------------顾问名师说案例--------------*/
.a_btn {
	display: block;
	width: 5.5rem;
	height: 0.8rem;
	line-height: 0.8rem;
	background: #F1511A;
	font-size: 0.3rem;
	color: #fff;
	border-radius: 0.5rem;
	text-align: center;
	margin: 0 auto;
	margin-top: 0.3rem;
}

.a_btn_hollow {
	display: block;
	width: 5.5rem;
	height: 0.8rem;
	line-height: .8rem;
	background: transparent;
	font-size: 0.3rem;
	color: #F1511A;
	border: 0.02rem solid #F1511A;
	border-radius: 0.5rem;
	text-align: center;
	margin: 0 auto;
	margin-top: 0.3rem;
	box-sizing: border-box;
}

.casetab_container {
	padding: 0.2rem 0 !important;
	margin: 0.3rem 0 0.3rem 0.3rem !important;
}

.casetab_container .swiper-slide {
	display: table-cell;
	width: 1.2rem !important;
	margin: 0 auto;
	box-shadow: none !important;
	background: none !important;
	margin-right: 0rem !important;
}

.casetab_container .swiper-slide img {
	width: 1rem;
	height: 1rem;
}

.casetab_container .swiper-slide.active {
	position: relative;
	margin-right: 0.1rem !important;
}

.casetab_container .swiper-slide.active img {
	width: 1.1rem;
	height: 1.1rem;
	position: relative;
}

.casetab_container .swiper-slide.active:after {
	content: '';
	width: 0.16rem;
	height: 0.12rem;
	position: absolute;
	bottom: -0.16rem;
	left: 50%;
	margin-left: -0.06rem;
	background: url(../img/arrow_botom.png) no-repeat;
	background-size: cover;
}

.casetab_container .defult_im {
	display: block;
}

.casetab_container .active_im {
	display: none;
}

.casetab_container .active .defult_im {
	display: none !important;
}

.casetab_container .active .active_im {
	display: block !important;
}

/*----案例底部详情---------*/
.textCenter {
	text-align: center;
}

.majcontent_container .swiper-slide {
	display: table-cell;
	/* width: 6.2rem !important; */
	margin: 0 auto;
	box-shadow: none !important;
	background: none !important;
	overflow: hidden;
	margin-left: 0.1rem;
	margin-right: 0.1rem;
}

.majcontent_container .sli_inter {
	padding: 0 !important;
}

.majcontent_container h5 {
	font-size: 0.28rem;
	padding-top: 0.1rem;
	font-weight: normal;
	text-align: center !important;
	color: #e11937;
	position: relative;
	background: -webkit-linear-gradient(left, #e11937, #fea369);
	background: -moz-linear-gradient(left, #e11937, #fea369);
	background: linear-gradient(left, #e11937, #fea369);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.majcontent_container h5:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -0.25rem;
	width: 0.5rem;
	height: 0.1rem;
	background: url(../img/title_top.png) no-repeat;
	background-size: contain;
}

.majcontent_container p {
	font-size: 0.28rem;
	text-align: left !important;
	margin-top: 0 !important;
	margin-bottom: 0.1rem;
	line-height: 0.3rem;
}

.case_info {
	margin-top: 0.8rem;
}

.case_l {
	width: 2.5rem;
	height: 2.5rem;
	position: relative;
}

.case_r {
	width: 3.3rem;
	height: 3rem;
}

.case_l img {
	position: relative;
	top: -0.5rem;
}

.case_l:after {
	content: '';
	position: absolute;
	right: -0.15rem;
	top: 0.1rem;
	width: 0.8rem;
	height: 0.2rem;
	background: url(../img/arrow_tor.png) no-repeat right;
	background-size: contain;
}

.case_r .p_tit {
	font-size: 0.2rem;
	color: #333;
}

.case_r p {
	color: #7a7a7a;
	font-size: 0.18rem;
	margin-bottom: 0;
}

.p_name {
	width: 2.86rem;
	height: 0.5rem;
	font-size: 0.24rem !important;
	color: #fafafa !important;
	background: url(../img/name_bg.png) no-repeat center;
	background-size: contain;
	position: relative;
	top: -1.3rem !important;
	right: -1.5rem;
}

.name_b {
	font-weight: normal;
	font-size: 0.34rem;
	margin-left: 0.3rem;
	top: -0.1rem;
	position: relative;
}

.case_content {
	margin-bottom: 0.3rem;
}

.case_content .a_btn_hollow {
	width: 5.8rem !important;
	margin: 0 auto !important;
}

.case_content .a_btn {
	width: 5.8rem !important;
	margin: 0 auto !important;
}

.case_content h3 {
	width: 5.8rem;
	margin: 0 auto;
	text-align: left;
	color: #e11937;
	position: relative;
	background: -webkit-linear-gradient(left, #e11937, #ff8300);
	background: -moz-linear-gradient(left, #e11937, #ff8300);
	background: linear-gradient(left, #e11937, #ff8300);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.case_content p {
	color: #7a7a7a;
	font-size: 0.2rem;
	width: 5.8rem;
	margin: 0.1rem auto;
}

.banner_contnet p {
	color: #e11937;
	position: relative;
	font-weight: bold;
	font-size: 0.24rem;
	margin-top: 0.8rem;
	background: -webkit-linear-gradient(left, #e11937, #ff8300);
	background: -moz-linear-gradient(left, #e11937, #ff8300);
	background: linear-gradient(left, #e11937, #ff8300);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.banner_contnet p:before {
	content: '';
	position: absolute;
	left: 1.3rem;
	top: -0.25rem;
	width: 0.65rem;
	height: 0.65rem;
	background: url(../img/bad_hand.png) no-repeat right;
	background-size: contain;
}

.case_content .a_btn_hollow {
	width: 5.8rem !important;
	margin: 0 auto !important;
}

.case_content .a_btn {
	width: 5.8rem !important;
	margin: 0 auto !important;
}

/*-------------顾问名师说案例--------------*/
.daoyu {
	padding: 0 0.32rem;
	line-height: 0.44rem;
}